SDO_DAS_ChangeSummary::getChangeType
SDO_DAS_ChangeSummary::getOldContainer
SDO Functions
PHP Manual

# SDO_DAS_ChangeSummary::getChangedDataObjects

Get the changed data objects from a change summary

### Description

SDO_List SDO_DAS_ChangeSummary::getChangedDataObjects ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Get an SDO_List of the SDO_DataObjects which have been changed. These data objects can then be used to identify the types of change made to each, along with the old values.

### Parameters

None.

### Return Values

Returns an SDO_List of SDO_DataObjects.